firearms 2.9 dernière version?!!


dOsSprOuTosS

Recommended Posts

salut a tous,

voila un problèm qui est arrivé a quelque personnes(dont moi^^)

je telecharge firearms 2.9 sur leur site dans la rubrique firearms full 2.9,le fichier que j'ai s'appelle bien firearms 2.9

quand je veux me connecter a un serveur ou il y a marquer bien en evidence 2.9 il me dit que ma version du mod diffère de celle du serveur(en gros)

alors soit 2.9 n'est pas la dernière version,soit soit le serveur n'est pas sous la version 2.9(ce qui n'est pas possible us que c'est marquer qu'il l'est^^)soit et be je sais pas....

si quelqu'un a une solution il est le bienvenu :)

merci d'avance

PS:désolé pour le multipost mais mon post a vite été oublié...

Link to comment
Share on other sites

  • 3 weeks later...

J'ai eu le meme probleme que toi, j'ai telecharger firearme 2.9 sa marcher pas,apres j'ai telecharger le patch de mise a jours 2.9 et la par miracle sa marche,donc essay

Edit : oups desoler j'avais pas vu qu'il datait autant le post

Dsl Messieur les modos

Link to comment
Share on other sites

  • 7 years later...

Archived

This topic is now archived and is closed to further replies.